<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Pro Israel Syllogism - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">
        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">
        <link rel="stylesheet" href="../assets/css/syllogism.css">
    </head>
    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>The Pro Israel Syllogism</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Theological Statements Start ***** -->

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-6 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">God Says the Intentional Eradication of the Jewish People is Always Wrong</h5>
                            </div>
                        </div>
                        <div class="col-sm-6 beliefs-scripture">
                            <div class="verse">
                                <p>1. God Says the Intentional Eradication of the Jewish People is Always Wrong<br></br>
                                2. A Palestinian State Would Do That<br></br>
                                3. Therefore, a Palestinian State Is Wrong</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="mini-point" id="work-process">
        <div class="mini-point-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 syllogism">
                        <h3>Every Word in the Syllogism is Intentional</h3>
                    </div>
                </div>
                <div class="row" style="justify-content: center">
                    <div class="col-lg-2 col-md-3 col-sm-6 col-6">
                        <p class="mini-point-box">
                            <strong>God Says</strong>
                            <span>Morality begins and ends with God (Romans 2:14-16)</span>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-3 col-sm-6 col-6">
                        <p href="#" class="mini-point-box">
                            <strong>The Intentional</strong>
                            <span>Intent matters (Exodus 21:12-14). Accidental harm is one thing — intentional another</span>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-3 col-sm-6 col-6">
                        <p href="#" class="mini-point-box">
                            <strong>Eradication</strong>
                            <span>Entails the complete annihilation</span>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-3 col-sm-6 col-6">
                        <p href="#" class="mini-point-box">
                            <strong>Of the Jewish People</strong>
                            <span>Those who seek their harm seek to harm the Apple of God's Eye (Zechariah 2:8)</span>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-3 col-sm-6 col-6">
                        <p href="#" class="mini-point-box">
                            <strong>Is Always Wrong</strong>
                            <span>There are no exceptions</span>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>
    
    <section class="section home-beliefs">
        <div class="container">
        <h3 class="point-heading">A Palestinian State Would Do That</h3>
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">The Quran</h5>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p>"<b>Fight those who do not believe in Allah</b> and the Last Day, nor comply with what Allah and His Messenger have forbidden, nor embrace the religion of truth from among those who were given the Scripture, until they pay the jizyah willingly submitting, fully humbled."</p>
                                <p align="right"><br><a href="https://quran.com/9/29" target="_blank">The Noble Quran, Surah 9:29</a></p><br></br>
                                <p>"Indeed, the penalty for those who wage war against Allah and His Messenger <b>and spread mischief</b> in the land is <b>death, crucifixion, cutting off their hands and feet on opposite sides, or exile from the land</b>. This penalty is a disgrace for them in this world, and they will suffer a tremendous punishment in the Hereafter."</p>
                                <p align="right"><br><a href="https://quran.com/5/33" target="_blank">The Noble Quran, Surah 5:33</a></p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class=seperator></div>
                        </div>
                    </div>
                </div>
                
                <div class="col-lg-12 hadiths">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Hadiths</h5>
                                <p align="justify">"Sahih Muslim is a collection of hadith compiled by Imam Muslim ibn al-Hajjaj al-Naysaburi (rahimahullah). <b>His collection is considered to be one of the most authentic collections of the Sunnah of the Prophet (ﷺ)</b>... The translation provided here is by Abdul Hamid Siddiqui."</p>
                                <p align="right">— <a align="right" style="font-size: 12px;" href="https://sunnah.com/muslim/about" target="_blank"> Sunnah.com</a></p>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p>"It is reported on the authority of Abu Huraira that the Messenger of Allah said:
                                <b>I have been commanded to fight against people</b> so long as they do not declare that there is no god but Allah, and he who professed it was guaranteed the protection of his property and life on my behalf except for the right affairs rest with Allah."</p>
                                <p align="right"><a href="https://sunnah.com/muslim:20" target="_blank"><br>Sunnah.com, Sahih Muslim 1:30<br></br><br></br></a></p>
                                <p>"Suhail reported on the authority of Abu Huraira that Allah's Messenger (ﷺ) said <b>on the Day of Khaibar</b>:... Ali went a bit and then halted and did not look about and then said in a loud voice: Allah’s Messenger, on what issue should I fight with the people? Thereupon he (the Prophet) said: <b>Fight with them until they bear testimony to the fact that there is no god but Allah and Muhammad is his Messenger</b>"</p>
                                <p align="right"><br><a href="https://sunnah.com/muslim:2405" target="_blank"><br>Sunnah.com, Sahih Muslim 31:5917</a></p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="container hadiths">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class=seperator></div>
                        </div>
                    </div>
                </div>
                
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Palestinian Basic Law</h5>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p>"Islam is the official religion in Palestine."</p>
                                <p align="right"><br><a href="https://www.palestinianbasiclaw.org/basic-law/2003-amended-basic-law" target="_blank">Palestinian Basic Law</a>, Title 1 Article 4 Point 1</p><br></br>
                                <p>"The principles of Islamic Shari’a shall be a principal source of legislation."</p>
                                <p align="right"><br><a href="https://www.palestinianbasiclaw.org/basic-law/2003-amended-basic-law" target="_blank">Palestinian Basic Law</a>, Title 1 Article 4 Point 2</p>
                            </div>
                            
                            <div class="container">
	                    <div class="row">
	                    
	                    <a href="#popUp" id="openPopUp">What About the Palestinian Authority's Claim to Secularism?</a>
                            <!-- POP UP -->
                            <aside id="popUp" class="popup">
                                <div class="popUpContainer">
                                    <header>
                                        <a href="#!" class="closePopUp">X</a>
                                        <h2>Nicee!</h2>
                                    </header>
                                    <article>
                                        <p>Testing</p>
                                    </article>
                                </div>        
                                <a href="#!" class="closePopUpOutSide"></a>
                            </aside>
                            <!--
                                <p><b>1.</b> The Palestinian Basic Law itself states that it only serves as a <i>"transitional and interim"</i> period. The suggestion that a state loyal to the Quran and Sharia Law would co-exist with Jews today is utterly ignorant of what the Quran and Hadiths teach — both of which are referenced above. To quote the Palestinian Basic Law:<br></br>
                                <i>"The enactment of this <b>temporary Basic Law for a transitional and interim period</b> constitutes a fundamental step towards the realization of the firm national and historical rights of the Arab Palestinian people."</i><br></br>
                                Never does the Palestianian Basic Law mention what comes after the transitional period. One must look to the Quran, Hadiths, and Sharia Law itself to figure that out. Additionally, as the final nail in the coffin, that sentence itself leaves no room for the Jewish people. It mentions only the "national... rights of the Arab Palestianian people", thereby cutting off any and all rights to the Jewish people.
                                </p>
                                <br></br><br>
                                    
                                <p><b>2.</b> The current leader of the Palestinian Authority and the one who oversaw the creation of the Palestianian Basic Law himself avocates for terrorism against the Jewish people:<br></br>
                                <i>"We had the honor of leading the resistance, and we taught resistance to everyone, including Hizbullah [An Islamic terrorist group]."</i><br></br>
                                <i>"I had the honor of firing the first shot in 1965 and of being the one who taught resistance"</i><br></br>
                                <i>"If you want war and will fight Israel [with us], we are in favor."</i>
                                </p>
                                <br></br><br>
                                
                                <p><b>3.</b> Hamas (a faction under the Palestianian Authority), in their Founding Charter both advocates for the extermination of the Jewish people (as shown in the next section) and points out the flaw in this claim to secularism that the Palestianian Authority currently makes. To quote their Founding Charter:<br></br>
                                <i>"<b>Secularism completely contradicts religious ideology.</b> Attitudes, conduct and decisions stem from ideologies.<br></br>
                                That is why, with all our appreciation for The Palestinian Liberation Organization - and what it can develop into - and without belittling its role in the Arab-Israeli conflict, we are unable to exchange the present or future Islamic Palestine with the secular idea. <b>The Islamic nature of Palestine is part of our religion</b> and whoever takes his religion lightly is a loser.<br></br>
                                "Who will be adverse to the religion of Abraham, but he whose mind is infatuated? (The Cow [a Surah in the Quran] - verse 130).""</i>
                                </p>
                                -->
	                    
	                        <div><span id="dots"></span><span id="more" class="read-more-box">
                                <div class="container hadiths">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class=seperator></div>
                                        </div>
                                    </div>
                                </div>
                                <p><b>1.</b> The Palestinian Basic Law itself states that it only serves as a <i>"transitional and interim"</i> period. The suggestion that a state loyal to the Quran and Sharia Law would co-exist with Jews today is utterly ignorant of what the Quran and Hadiths teach — both of which are referenced above. To quote the Palestinian Basic Law:<br></br>
                                <i>"The enactment of this <b>temporary Basic Law for a transitional and interim period</b> constitutes a fundamental step towards the realization of the firm national and historical rights of the Arab Palestinian people."</i><br></br>
                                Never does the Palestianian Basic Law mention what comes after the transitional period. One must look to the Quran, Hadiths, and Sharia Law itself to figure that out. Additionally, as the final nail in the coffin, that sentence itself leaves no room for the Jewish people. It mentions only the "national... rights of the Arab Palestianian people", thereby cutting off any and all rights to the Jewish people.
                                </p><br></br><br>
                                
                                <p><b>2.</b> The current leader of the Palestinian Authority and the one who oversaw the creation of the Palestianian Basic Law himself avocates for terrorism against the Jewish people:<br></br>
                                <i>"We had the honor of leading the resistance, and we taught resistance to everyone, including Hizbullah [An Islamic terrorist group]."</i><br></br>
                                <i>"I had the honor of firing the first shot in 1965 and of being the one who taught resistance"</i><br></br>
                                <i>"If you want war and will fight Israel [with us], we are in favor."</i></p><br></br><br>
                                
                                <p><b>3.</b> Hamas (a faction under the Palestianian Authority), in their Founding Charter both advocates for the extermination of the Jewish people (as shown in the next section) and points out the flaw in this claim to secularism that the Palestianian Authority currently makes. To quote their Founding Charter:<br></br>
                                <i>"<b>Secularism completely contradicts religious ideology.</b> Attitudes, conduct and decisions stem from ideologies.<br></br>
                                That is why, with all our appreciation for The Palestinian Liberation Organization - and what it can develop into - and without belittling its role in the Arab-Israeli conflict, we are unable to exchange the present or future Islamic Palestine with the secular idea. <b>The Islamic nature of Palestine is part of our religion</b> and whoever takes his religion lightly is a loser.<br></br>
                                "Who will be adverse to the religion of Abraham, but he whose mind is infatuated? (The Cow [a Surah in the Quran] - verse 130).""</i></p>
	                        </span></div>
	                        <a class="main-button-slider" onclick="ReadMorePAlaw()" id="myBtn">What About the Palestinian Authority's Claim to Secularism?</a>
	                    </div>
	                </div>
                        </div>
                    </div>
                </div>
                
                <div class="container hadiths">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class=seperator></div>
                        </div>
                    </div>
                </div>
                
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Hamas' Founding Charter</h5>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p>"The day that enemies usurp part of Moslem land, <b>Jihad becomes the individual duty of every Moslem</b>. In face of the Jews' usurpation of Palestine, <b>it is compulsory that the banner of Jihad be raised</b>.... "I swear by the holder of Mohammed's soul that <b>I would like to invade and be killed for the sake of Allah</b>, then invade and be killed, and then invade again and be killed." (As related by al-Bukhari and Moslem)."</p>
                                <p align="right"><br><a href="https://avalon.law.yale.edu/20th_century/hamas.asp" target="_blank">Hamas Founding Charter</a>, Article 15 <i>"The Jihad for the Liberation of Palestine is an Individual Duty"</i></p><br></br>
                                <p>"<b>There is no solution for the Palestinian question except through Jihad.</b> Initiatives, proposals and international conferences are all a waste of time and vain endeavors."</p>
                                <p align="right"><br><a href="https://avalon.law.yale.edu/20th_century/hamas.asp" target="_blank">Hamas Founding Charter</a>, Article 13 <i>Peaceful Solutions, Initiatives and International Conferences</i></p><br></br>
                                <p>"the Islamic Resistance Movement aspires to the realisation of Allah's promise, no matter how long that should take. The Prophet, Allah bless him and grant him salvation, has said: "<b>The Day of Judgement will not come about until Moslems fight the Jews (killing the Jews)</b>, when the Jew will hide behind stones and trees. The stones and trees will say <b>O Moslems, O Abdulla, there is a Jew behind me, come and kill him</b>. Only the Gharkad tree, (evidently a certain kind of tree) would not do that because it is one of the trees of the Jews." (related by al-Bukhari and Moslem)."</p>
                                <p align="right"><br><a href="https://avalon.law.yale.edu/20th_century/hamas.asp" target="_blank">Hamas Founding Charter</a>, Article 7 <i>The Universality of the Islamic Resistance Movement</i></p><br></br>
                                <p>"<b>Jihad is its path and death for the sake of Allah is the loftiest of its wishes</b>."</p>
                                <p align="right"><br><a href="https://avalon.law.yale.edu/20th_century/hamas.asp" target="_blank">Hamas Founding Charter</a>, Article 8 <i>The Slogan of the Islamic Resistance Movement</i></p><br></br>
                                <p>"<b>Israel, Judaism and Jews challenge Islam and the Moslem people. "May the cowards never sleep."</b>"</p>
                                <p align="right"><br><a href="https://avalon.law.yale.edu/20th_century/hamas.asp" target="_blank">Hamas Founding Charter</a>, Article 28 <i>Arab and Islamic Countries</i></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>
    
    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-12 col-md-12 col-sm-12 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Therefore, a Palestinian State is Wrong</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ***** Theological Statements End ***** -->


<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                        	<span title="Minds">
		                        <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
		                    </span>
		                    <span title="MeWe">
		                        <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
		                    </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
	                    </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

  </body>
</html>
